

svg:not(:root) {
  overflow: hidden;
}


.w-embed:before, .w-embed:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-embed:after {
  clear: both;
}

.w-vcon {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.w-vcon:before, .w-vcon:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-vcon:after {
  clear: both;
}

@media screen and (max-width: 991px) {
  .w-vcon {
    max-width: 728px;
  }
}

@media screen and (max-width: 479px) {
  .w-vcon {
    max-width: none;
  }
}



@media screen and (max-width: 767px) {
  .w-nav-brand {
    padding-left: 10px;
  }
}


@media screen and (max-width: 991px) {
  .w-nav[data-collapse="medium"] .w-nav-menu {
    display: none;
  }

  .w-nav[data-collapse="medium"] .w-nav-dabavv {
    display: block;
  }
}

@media screen and (max-width: 767px) {

  .w-nav-brand {
 padding-left: 10px;
  }
}




.w-layout-blockvcon {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockvcon {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockvcon {
    max-width: none;
  }
}



.vcon {
  width: 100%;
  max-width: 110rem;
  margin-left: auto;
  margin-right: auto;
}

.vcon.large {
  max-width: 90vw;
}

.jaya {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.heun {
  font-size: 5rem;
  font-weight: 400;
  line-height: 1;
}

.lafzz-light {
  font-weight: 300;
}

.kamjat {
  font-size: 1.125rem;
  line-height: 1.2;
}

.kamjat.rang-grey {
  color: #fff;
}
.kamjat.rang-greyz {
  color: #000000;
}

.dabavv-text {
  flex-direction: column;
  display: flex;
  position: relative;
}

.lafzz-medium {
  font-weight: 500;
}

.text-size-huge {
  font-size: 2rem;
  line-height: 1.25;
}

.douri {
  text-transform: uppercase;
}

.white {
  background-color: #efefef;
}

.zaidah {
  font-size: 1.5rem;
  line-height: 1.25;
}

.double-dabavv-component {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.relative {
  z-index: 2;
  position: relative;
}

.rang-grey {
  color: #7d7d7d;
}

.image.image-align-mobile {
  object-position: 100% 50%;
}

.cinema-size {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 100vh;
  min-height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.cinema-size.align-bottom {
  justify-content: flex-end;
}

.peth {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  align-items: flex-start;
  max-width: 60ch;
  display: flex;
}

.max-width-45ch {
  max-width: 45ch;
}

.cinema-content {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: 4rem;
  display: flex;
}

.dabavv-primary {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  color: #121212;
  background-color: #fbfbfb;
  border-radius: 1rem;
  justify-content: flex-start;
  align-items: center;
  padding-top: .4rem;
  padding-bottom: .4rem;
  padding-left: .4rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.dabavv-primary.third-style {
  background-color: #283849;
  color: #efefef;
}

.dabavv-iconnn-wrapper {
  z-index: 2;
  background-color: #283849;
  border-radius: .75rem;
  padding: .9rem .7rem;
  display: flex;
  position: relative;
}

.dabavv-iconnn-wrapper.absolute {
  z-index: 1;
  opacity: 0;
  border-radius: .75rem;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.dabavv-iconnn-wrapper.white {
  background-color: #efefef;
}

.dabavv-component {
  z-index: 2;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-radius: .75rem;
  justify-content: flex-end;
  align-items: center;
  margin-right: .4rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.iconnn {
  object-fit: contain;
  width: 90%;
}

.dabavv-rang-black {
  z-index: 3;
  color: #283849;
  margin-right: 1.1rem;
  position: relative;
}

.servic-image {
  border-radius: .8rem;
  height: 100%;
  overflow: hidden;
}

.home-circle-heading {
  text-align: center;
  max-width: 66ch;
}

.goul {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 12rem;
  display: flex;
}

.square-images {
  border: 3px solid #f8f9fa;
  border-radius: 12%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 25rem;
  height: 25rem;
  margin-right: -3.5rem;
  display: flex;
  overflow: hidden;
}

.square-images._1 {
  border-radius: 2.5rem;
}

.home-circle-wrap {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  margin-left: -3.5rem;
  display: flex;
}

.rang-white {
  color: #fff;
}

.dabavv-rang {
  z-index: 2;
  color: #fbfbfb;
  margin-right: 1rem;
  position: relative;
}

.pricing-component {
  grid-row-gap: 2rem;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  margin-top: 4rem;
  display: flex;
}

.products-collection-list {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.pricing-card-grid {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: stretch center;
  display: flex;
}

.pricing-card-grid:nth-child(2n) {
  flex-flow: row-reverse;
  display: flex;
}

.check-item {
  grid-column-gap: .75rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.pricing-card-content {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  max-width: 45ch;
  display: flex;
}

.left-card {
  grid-column-gap: 2.25rem;
  grid-row-gap: 2.25rem;
  background-color: #de1a24;
  color:#fff;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  padding: 3rem 3.5rem 4rem 3rem;
  display: flex;
  overflow: hidden;
}
.left-cardzz {
  grid-column-gap: 2.25rem;
  grid-row-gap: 2.25rem;
  background-color: #fff;
  color:#fff;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  padding: 3rem 3.5rem 4rem 3rem;
  display: flex;
  overflow: hidden;
  color:#000000;
}

.pouns {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.check-item-content {
  grid-column-gap: 1.125rem;
  grid-row-gap: 1.125rem;
  flex-flow: column;
  display: flex;
}

.check-iconnn {
  width: .875rem;
  height: auto;
}

.check-iconnn-wrap {
  background-color: #e4e6f9;
  border-radius: 50%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 1.75em;
  min-width: 1.75rem;
  height: 1.75rem;
  min-height: 1.75rem;
  padding-left: .1rem;
  display: flex;
}

.right-card {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #fff;
  border-radius: .5rem;
  flex-flow: column;
  width: 50%;
  display: flex;
  overflow: hidden;
}
.right-cardz {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #fff;
  border-radius: .5rem;
  flex-flow: column;
  width: 50%;
  display: flex;
  overflow: hidden;
  max-width: 400px;
  max-height: 400px;
}

.features-link {
  background-color: #efefef;
  color: #283849;
  border-radius: .75rem;
  justify-content: center;
  align-items: flex-end;
  padding: .8rem 1.5rem;
  transition: all .45s cubic-bezier(.77, 0, .175, 1);
  display: flex;
  position: relative;
  overflow: hidden;
}

.features-link.navbar-margin {
  margin-left: 1rem;
}

.dabavv-mask {
  background-color: #283849;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.boneh {
  grid-column-gap: .625rem;
  grid-row-gap: .625rem;
  color: #efefef;
  justify-content: flex-start;
  align-items: center;
  padding: .4rem .6rem;
  display: flex;
  position: relative;
}

.brand {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: center;
  align-items: center;
  max-height: 4rem;
  display: flex;
}

.navbar {
  z-index: 50;
  background-color: #fff0;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-menu {
  z-index: 2;
  align-items: center;
  display: flex;
}

.right-navbar-content {
  grid-column-gap: .8rem;
  grid-row-gap: .8rem;
  align-items: center;
  display: flex;
}

.nav-menu-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: center;
  display: flex;
}

.navbar-component {
  -webkit-backdrop-filter: blur(19.25px);
  backdrop-filter: blur(19.25px);
  background-color: #24242440;
  border-radius: 1.375rem;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 1.25rem;
  padding: 1rem 2.2rem 1rem 2.25rem;
  display: flex;
}

.overlay-navbar {
  z-index: 1;
  opacity: 0;
  background-color: #040404;
  width: 100%;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.cinema-square-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.cinema-square {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  overflow: hidden;
}

@media screen and (max-width: 991px) {

  .heun {
    font-size: 4rem;
  }

  .kamjat {
    font-size: 1.125rem;
  }

  .text-size-huge {
    font-size: 2rem;
  }

  .zaidah {
    font-size: 1.7rem;
  }

  .image.image-align-mobile {
    object-position: 80% 50%;
  }

  .cinema-size {
    height: 100svh;
    min-height: 100svh;
  }

  .goul {
    margin-top: 6rem;
  }

  .square-images {
    width: 13rem;
    height: 13rem;
  }

  .home-circle-wrap {
    flex-direction: row;
    margin-left: -3.5rem;
  }

  .pricing-card-grid {
    flex-flow: column-reverse;
    max-width: none;
    display: flex;
  }

  .pricing-card-grid:nth-child(2n) {
    flex-flow: column-reverse;
  }

  .pricing-card-content {
    text-align: left;
    align-items: flex-start;
  }

  .left-card {
    text-align: center;
    order: -1;
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
  }
  .left-cardzz {
    text-align: center;
    order: -1;
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
  }

  .check-item-content {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .right-card {
    width: auto;
  }

 .right-cardz {
    width: auto;
  }

  .features-link {
    white-space: nowrap;
    overflow-wrap: normal;
  }

  .features-link.navbar-margin {
    margin-top: 2rem;
    margin-left: 0;
    margin-right: 0;
  }

  .boneh {
    color: #101011;
    width: 100%;
    margin-left: 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    transition: all .25s;
  }

  .menu-iconnn {
    color: #efefef;
  }

  .brand {
    height: auto;
    max-height: none;
  }

  .menu-dabavv {
    border-radius: 4px;
    overflow: hidden;
  }

  .nav-menu {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    background-color: #fff;
    border-radius: 1.375rem;
    justify-content: center;
    align-items: center;
    width: 90vw;
    margin-top: 1rem;
    padding: 2rem;
    position: absolute;
    left: 5vw;
    right: 5vw;
  }

  .right-navbar-content {
    display: flex;
  }

  .nav-menu-wrap {
    justify-content: center;
    align-items: center;
  }

  .nav-link {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .navbar-component {
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-right: 1rem;
    position: relative;
  }
}

@media screen and (max-width: 767px) {

  .jaya {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .heun {
    font-size: 3rem;
  }

  .image.image-align-mobile {
    object-position: 75% 50%;
  }

  .servic-image {
    height: 30vh;
  }

  .goul {
    margin-top: 4rem;
  }

  .pricing-component {
    margin-top: 2rem;
  }

  .pricing-card-grid {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .pricing-card-content {
    text-align: left;
  }

  .left-card {
    padding: 1.5rem 1.5rem 2rem;
  }

  .left-cardzz {
    padding: 1.5rem 1.5rem 2rem;
  }

  .features-link.navbar-margin {
    margin-top: 2rem;
  }

  .navbar-component {
    padding-left: 1rem;
  }
}

@media screen and (max-width: 479px) {

  .jaya {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .heun {
    font-size: 2.5rem;
  }

  .double-dabavv-component {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: wrap;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
  }

  .image.image-align-mobile {
    object-position: 70% 50%;
  }

  .peth {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .servic-image {
    height: 25vh;
  }

  .goul {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .square-images {
    width: 80vw;
    height: 80vw;
    margin-top: -3.5rem;
  }

  .home-circle-wrap {
    flex-flow: column;
    margin-top: 3.5rem;
  }

  .pricing-card-grid {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .left-card {
    text-align: left;
  }
   .left-cardzz {
    text-align: left;
  }

  .check-item-content {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .features-link.navbar-margin {
    margin-top: 1rem;
  }

  .nav-menu {
    padding-top: 1.8rem;
    padding-bottom: 1.8rem;
  }

  .cinema-square {
    flex: none;
  }
}

.cinema-square {
    display: flex;
    justify-content: center; /* Center the image */
    align-items: center;
    perspective: 1000px; /* 3D depth */
}

.cinema-square img {
    transform: scale(1) rotateX(0deg) rotateY(0deg);
    transition: transform 0.3s ease-out, box-shadow 0.3s ease-out;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.2);
}

.cinema-square img:hover {
    transform: scale(1.1) translateZ(50px);
    box-shadow: 0px 20px 50px rgba(0, 0, 0, 0.5);
}

    .servic-image {
    overflow: hidden; /* Prevents overflow issues */
    position: relative;
}

.servic-image img {
    width: 100%;
    display: block;
    height: 100% !important;
}

/* Zoom-out effect on hover */
.servic-image:hover img {
    transform: scale(1); /* Returns to normal size smoothly */
}

/* Hover Effect */

/* Ensuring all text inside remains white */
